import { DO_CREATE_UPDATE_LABO_REPRESENTANT, DO_DELETE_LABO_REPRESENTANT } from './mutation';
import { DO_GET_LABORATOIRE_REPRESENTANT, DO_SEARCH_LABO_REPRESENTANT } from './query';

export {
  DO_CREATE_UPDATE_LABO_REPRESENTANT,
  DO_DELETE_LABO_REPRESENTANT,
  DO_GET_LABORATOIRE_REPRESENTANT,
  DO_SEARCH_LABO_REPRESENTANT,
};
